Subject: Re: Where does ppc define __start___ksymtab?

From: Keith Owens <[email-masked]>
Date: Thu, 03 Aug 2000 22:27:39 +1000

Keith Owens wrote
>I'm trying to track down where the extra .bss like data is coming from.
>I will mail the list when I find something.

It turned out to be COMMON.  Adding "*(COMMON)" to the .bss definition
put everything back to the original size.  That just means that
arch/i386/vmlinux.lds is well tuned already, no orphan sections.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/